Subject: [urn] 2141bis questions - (8) Equivalence rules

From: John C Klensin <[email-masked]>
Date: Thu, 25 Dec 2014 01:31:58 -0500

In Section 7.2, item 3, there is a sentence that reads:

	If it is appropriate and helpful, reference can be made
	to the equivalence rules defined in the URI
	specification [RFC3986].

Given all of the controversy we have had about those rules and
what is required, suggested, ordered or unordered, etc., I
suggest the above is looking for trouble.  How would people feel
about

	"... reference can be made to specific equivalence rules
	defined..."

as a way to get around that without making a big deal of it?

   john